.asking-panel {
  border-color: #b9e5f8;
  border-width: 1px;
  border-radius: 5px;
  border-style: solid;

  overflow-y: hidden;
  overflow-x: hidden;

  height: 110px;
}

.asking-panel:hover {
  background-color: rgb(243, 238, 238);
  cursor: pointer;
}

.asking-panel h4 {
  margin-top: 5px;
}

.asking-panel h6 {
  color: black;
}

.asking-panel p {
  margin: 0;
}

.comments-count {
  color: gray;
}

.number-comments {
  position: absolute;
  right: 10px;
  top: 0;
}

.new-question-form {
  height: 100%;
}

.new-question-form #title {
  width: 30vw;
  margin-bottom: 2vh;
}

.new-question-form #content {
  width: 35vw;
  height: 20vh;

  margin-top: 3vh;
}

.new-question-form #send-button {
  width: 200px;
}
